* {
  margin: 0;
  padding: 0;
}
.reset, .clear{ clear:both; }
a img { border: 0; }
input::-moz-placeholder{ opacity: 1; }
input, textarea, select, a, a:hover, a:visited{
  outline: none;
  font-family: inherit;
  text-decoration: none;
  font-size: inherit;
  color: inherit;
}
::-webkit-input-placeholder{ color: inherit; }
ul, li{ list-style: none; }

body, h1, h2, h3, h4{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

html, body { height: 100%; }
body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
#conteudo_back { height:auto !important; min-height:100%; }  /* engloba cabecalho e conteudo */
#footer_container{ /* apenas rodape */
  height: 38px;
  margin-top: -38px;
}
#padding_main{  /* apenas conteudo */
  padding-bottom: 38px;
}

.fLeft, .left{
  float: left;
}
.fRight, .right{
  float: right;
}
.centralize{
  display: table;
  margin: 0 auto;
}
.cPointer{
  cursor: pointer;
}
.hidden{
  display: none;
}

.align_left{ text-align: left; }
.align_right{ text-align: right; }
.align_center{ text-align: center; }

.error, .success, .warning{
  text-align: center;
  padding: 10px 0;
  margin: 15px 5px;
  border: 1px solid;
  font-weight: bold;
  line-height: 18px;
}
.error{
  font-size: 15px;
  color: #CC0000;
  background-color: #FFCFBF;
}
.success{
  font-size: 15px;
  color: #005500;
  background-color: #BFFFCF;
}
.warning{
  font-size: 14px;
  color: #333333;
  background-color: #FFFFBF;
  opacity: 0.7;
}
.bloco {
  display: table;
  width: 100%;
}
/*Pagina em Construção*/
.logo_empresa{margin-top: 20px;}
.titulo_construcao{
  font-size: 30px;
  color: #f3721f;
  font-weight: bold;
}
.sub_construcao{
  color: #067cc2;
  font-size: 20px;
  font-weight: bold;
}
.img_construir{margin: 20px 0;}
.campos_newsllter{
  border-left: 1px solid #067cc2;
  padding: 0 10px;
  width: 50%;
}
.campos_contato{
  padding: 0 10px;
  width: 50%;
}
.titulo_bloco{
  color: #067cc2;
  font-weight: bold;
  font-size: 20px;
}
.sub_bloco{
  color: #f3721f;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
.campo_news{
  width: 90%;
  height: 25px;
  margin: 7px 0;
  padding: 0 10px;
}
.btn_news{
  float: right;
  margin-right: 17px;
  height: 30px;
  border-radius: 5px;
  background: #067cc2;
  border: none;
  padding: 0 5px;
  color: #FFFFFF;
  font-size: 15px;
}
.btn_news:hover{background: #f3721f;}
.email_contato{
  background: url("../images/back_email.png") no-repeat;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 0 6px 30px;
}
.roda_construcao{
  margin: 30px auto 0;
  display: table;
}

.banner{
  margin: 0 auto 10px;
  width: 100%;
  position: relative;
}
#banner_home{
  width: 100%;
  display: block;
}
#banner_mobile{display: none;}
@media only screen and (max-width: 990px){
  #banner_home{display: none;}
.bx-controls{display: none;}
#banner_mobile{
  width: 100%;
  display: block;
  height: 260px;
}
#banner_mobile .img_mobile{height: 260px;}
}
#banner_home li{
  width: 1200px;
}
.faixa_top{
  height: 4px;
  width: 100%;
  background: rgba(0, 0, 0, 0.72);
  position: absolute;
  z-index: 1;
  top: 0;
}
.faixa_bottom{
  height: 4px;
  width: 100%;
  background: rgba(0, 0, 0, 0.72);
  position: absolute;
  z-index: 1;
  bottom: 0;
}
.content_menu{
  display: none;
  margin-bottom: 5px;
  width: 100%;
  height: 50px;
}
.content_menu .menu_mobile{
  border: 4px solid #FFFFFF;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  float: left;
}
.content_menu .menu_mobile .divisor_mobile{
  width: 70%;
  height: 4px;
  background: #FFFFFF;
  margin: 8px auto 0;
}
.content_menu .nome_menu{
  float: left;
  color: #FFFFFF;
  font-size: 30px;
  font-family: 'helvetica-light';
  margin-left: 10px;
  margin-top: 4px;
}
@media only screen and (max-width: 990px){
  .content_menu{display: block;}
}
.home .descricao{
  font-family: 'helvetica-light';
  font-size: 20px;
  color: #333333;
  text-align: justify;
  margin-top: 20px;
}

.home .base-card-conteudo{
  display: inline-block;
  width: 300px;
  height: 350px;
  float: left;
  margin: 0 20px 20px 0;
  position: relative;
}
.home .base-card-conteudo:last-child{
  margin: 0;
}
.home .base-card-conteudo .bloco-conteudo{
  background-color: white;
  position: absolute;
  width: 100%;
}
.home .base-card-conteudo .bloco-conteudo .conteudo{
  text-align: center;
  padding: 20px 10px 10px 10px;
}
.home .base-card-conteudo .bloco-conteudo .conteudo .titulo{
  font-weight: bold;
  font-size: 18px;
  font-family: 'Helvetica';
  color: #017B57;
  overflow: hidden;
  height: 25px;
}
.home .base-card-conteudo .bloco-conteudo .conteudo .texto{
  font-family: 'helvetica-light';
  color: #333333;
  font-size: 14px;
  margin: 10px 0;
  overflow: hidden;
  height: 125px;
  text-align: justify;
}
.home .base-card-conteudo .background{
  height: 135px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.home .base-card-conteudo a>div{
  border: 1px solid #c1c7ca;
  border-radius: 6px;
}

.home .base-card-conteudo .bloco-conteudo .vistoria-logo{
  position: absolute;
  bottom: 83%;
  width: 100%;
}

.home .separador{
  height: 80px;
}

@media all and (max-width: 990px){
  .home .base-card-conteudo{
  float: none;
  width: 100%;
  margin: 15px 0 !important;
}
}
.container_banner{
  width: 100%;
  position: relative;
  height: 400px;
}
.home #banner_principal{
  width: 100%;
  height: 400px;
}
.home #banner_principal .banner{
  width: 100%;
  height: 400px;
}
.home #banner_principal .banner img{
  width: 100%;
  height: auto;
}

.home .anterior{
  position: absolute;
  z-index: 10;
  background: url('../images/seta-esquerda.png') no-repeat;
  top: 46%;
  left: 11%;
  width: 37px;
  height: 37px;
  cursor: pointer;
}
.home .proximo{
  position: absolute;
  z-index: 10;
  background: url('../images/seta-direita.png') no-repeat;
  top: 46%;
  left: 86%;
  width: 37px;
  height: 37px;
  cursor: pointer;
}
.home .seletor{
  position: absolute;
  z-index: 10;
  top: 92%;
  left: 47%;
}
.home .seletor a{
  background: url('../images/seletor.png') no-repeat;
  background-position: center center;
  width: 21px;
  height: 21px;
  padding: 10px 10px 10px 10px;
  text-indent: -9999px;
  display: block;
  float: left;
}
.home .seletor .activeSlide{
  background: url('../images/seletor-ativo.png') no-repeat;
  background-position: center top;
  width: 21px;
  height: 21px;
  padding: 10px 10px 10px 10px;
}
.home .container_banner .background{
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  background-position: center center;
}

.home .container_banner .background .titulo-banner{
  position: absolute;
  bottom: 75%;
  width: 100%;
  font-family: 'Helvetica';
  font-size: 40px;
  color: white;
}
.desenvolvido{
  font-size: 10px;
  font-family: 'open_sansregular';
  color: #777777;
  float: right;
}